<STYLE type=text/css>
.junk{}
.portletBlue {
    COLOR: #0099ff;
    FONT-FAMILY: arial, helvetica, Verdana;
    FONT-SIZE: medium;
    FONT-STYLE: normal;
    TEXT-TRANSFORM: none;
}
.winletTitle {
    COLOR: #FFFFFF;
    FONT-FAMILY: arial, helvetica, Verdana;
    FONT-SIZE: medium;
    FONT-STYLE: normal;
    TEXT-TRANSFORM: none;
    FONT-WEIGHT: bold;
}
.portletTitle {
    COLOR: #44444444;
    FONT-FAMILY: Verdana, sans-serif;
    FONT-SIZE: 13px;
    FONT-STYLE: normal;
    TEXT-TRANSFORM: none;
}
.textOrange11 {
    COLOR: #003366;
    FONT-FAMILY: arial, helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-STYLE: normal;
    TEXT-TRANSFORM: none;
    FONT-WEIGHT: bold;
}
.textOrange12 {
    COLOR: #003366;
    FONT-FAMILY: arial, helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-STYLE: normal;
    TEXT-TRANSFORM: none;
    FONT-WEIGHT: bold;
}
.textBlock11 {
    COLOR: black;
    FONT-FAMILY: arial, helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-STYLE: normal;
    TEXT-TRANSFORM: none;
}
.textBlock12 {
    COLOR: black;
    FONT-FAMILY: arial, helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-STYLE: normal;
    TEXT-TRANSFORM: none;
}
.textBlock16 {
    COLOR: #000000;
    FONT-FAMILY: arial, helvetica, sans-serif;
    FONT-SIZE: 17px;
    FONT-STYLE: normal;
    TEXT-TRANSFORM: none;
}
.textBlock10Bold {
    COLOR: black;
    FONT-FAMILY: arial, helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-STYLE: normal;
    TEXT-TRANSFORM: none;
    FONT-WEIGHT: bold;
}
.textBlock11Bold {
    COLOR: black;
    FONT-FAMILY: arial, helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-STYLE: normal;
    TEXT-TRANSFORM: none;
    FONT-WEIGHT: bold;
}
.textBlock12Bold {
    COLOR: black;
    FONT-FAMILY: arial, helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-STYLE: normal;
    TEXT-TRANSFORM: none;
    FONT-WEIGHT: bold;
}
.textBlock14Bold {
    COLOR: black;
    FONT-FAMILY: arial, helvetica, sans-serif;
    FONT-SIZE: 14px;
    FONT-STYLE: normal;
    TEXT-TRANSFORM: none;
    FONT-WEIGHT: bold;
}
.textBlock16Bold {
    COLOR: black;
    FONT-FAMILY: arial, helvetica, sans-serif;
    FONT-SIZE: 17px;
    FONT-STYLE: normal;
    TEXT-TRANSFORM: none;
    FONT-WEIGHT: bold;
}
.textBlueBold11 {
    COLOR: #0099ff;
    FONT-FAMILY: arial, helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold
}
.textBlueBold12 {
    COLOR: #0099ff;
    FONT-FAMILY: arial, helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold
}
.textBlue11 {
    COLOR: #0099ff;
    FONT-FAMILY: arial, helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-STYLE: normal;
}
.textBlue12 {
    COLOR: #0099ff;
    FONT-FAMILY: arial, helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-STYLE: normal;
}
.textErrorBold {
    COLOR: #dd0000;
    FONT-FAMILY: arial, helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-STYLE: normal;
    FONT-VARIANT: normal;
    FONT-WEIGHT: bold
}
.textError {
    COLOR: #dd0000;
    FONT-FAMILY: arial, helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-STYLE: normal;
    FONT-VARIANT: normal;
}
TD.infoBar {
    BACKGROUND: #afb6d3;
    COLOR: #ffffff;
    FONT-FAMILY: arial, helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold
}
TD { FONT-SIZE: 12px; FONT-FAMILY: "arial"; color: #222222}
HR { color: #afb6d3; height: 1px }
HR.gray { color: #aaaaaa; height: 1px; }
FORM { margin-top: 0px; margin-bottom: 0px; margin: 0px 0px 0px 0px; }
.desctext { FONT-SIZE: 9pt; FONT-FAMILY: "VERDANA,HELVETICA"; color: #333333 }
.tablelink {
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.tablelink a:link {
  color: #666666; FONT-SIZE: 13px; FONT-FAMILY: "Verdana, Arial, Helvetica, sans-serif"; FONT-WEIGHT: bold; text-decoration: none;
}
.tablelink a:hover { COLOR: #ff9900; text-decoration: underline; }

A:hover {
        COLOR: #dd0000; TEXT-DECORATION: underline;
}
A:link {
        COLOR: #3366cc; TEXT-DECORATION: underline
}
A:visited {COLOR: #3366cc; TEXT-DECORATION: underline}

A.location:link {
        COLOR: #ff9900; TEXT-DECORATION: none; FONT-SIZE: 7pt; FONT-FAMILY: "verdana, arial, helvetica, sans-serif"
}
A.location:hover {
        COLOR: #3366cc; TEXT-DECORATION: underline;
}
A.location:visited {COLOR: #FFFFFF; TEXT-DECORATION: none}
A.winlink:link {
    border-bottom:1px groove #900;
    border-color: #777777;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #003366;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.winlink:visited {
    border-bottom:1px groove #900;
    border-color: #777777;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #003366;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.winlink:hover {color: #EB6706; border-bottom:1px double #900; border-color: #dd0000; cursor: hand; background-color: #ffffff; text-decoration: none}
A.graylink11:link {
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #333333;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.graylink11:hover {cursor: auto; color: #C0FFC0; background-color: #bbbbbb; text-decoration: none}
A.graylink11:visited {
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #333333;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.alink:link {
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #333333;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.alink:hover {
  border-bottom:1px groove #900;
  border-color: #dd0000;
  FONT-WEIGHT: bold;
  FONT-SIZE: 13px;
  background-color: #ffffff;
  FONT-FAMILY: arial, helvetica, sans-serif;
  TEXT-DECORATION: none
}
A.alink:visited {
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #333333;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}

P.indent {position: relative; top: -10px; left: 5px}
.menu {
	 FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #003366; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.menu:link {
	 FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #003366; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.menu:visited {
	 FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #003366; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.menu:active {
	 FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #003366; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.menu:hover {
	 FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #0099ff; FONT-FAMILY: Arial; TEXT-DECORATION: none
}

a.button,a:visited.button {
        width:93px; height:20px;
        display:block; background-image: url(/images/bgbuttons/btn_blue.gif);
        text-decoration: none; background-repeat: no-repeat; padding-top:3px; padding-bottom:0px; padding-left:0px; padding-right:0px;
        font-family:verdana; font-weight:bold; text-align:center;color:#ffffff; font-size:11px;
}
a:hover.button {
        background-image: url(/images/bgbuttons/btn_blue_hover.gif);
        text-decoration: none; color:black;
}
a.button2, a:visited.button2{
  display: block;font-family:Verdana; font-weight:bold;text-align:center;color:#ff9900;width:130px;height:15px; background-color:transparent;
  background-image: url(/images/bgbuttons/but-bg.png);text-decoration: none;padding:4px;font-size:12px;
}
a:hover.button2{
  display: block;background-color:transparent;background-image: url(/images/bgbuttons/but-hover.png);
}

DIV.btnlink {
	BORDER-RIGHT: #ccc 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ccc 0px solid; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #ccc 0px solid; BACKGROUND-COLOR: #bfdef5; TEXT-ALIGN: right
}
DIV.btnlink UL {
	CLEAR: none; BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; LIST-STYLE-TYPE: none; TEXT-ALIGN: center
}
DIV.btnlink UL LI {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND: url(/images/blink/button-left.gif) no-repeat left top; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DIV.btnlink UL LI A, DIV.btnlink UL LI A:visited {
	PADDING-RIGHT: 8px; DISPLAY: block; PADDING-LEFT: 5px; FONT-SIZE: 10px; FONT-FAMILY: verdana,sans-serif; BACKGROUND: url(/images/blink/button-right.gif) no-repeat right top; FLOAT: left; PADDING-BOTTOM: 5px; COLOR: #333333; PADDING-TOP: 4px; WHITE-SPACE: nowrap; TEXT-DECORATION: none
}
DIV.btnlink UL LI A:hover {
	TEXT-DECORATION: none; COLOR: #FF6600;
}
</STYLE>
